package main

import "github.com/ajswis/go-pkparse-server/web"

// main will run our application. Any configuration for our server or backend
// should be set up here.
func main() {
	s := web.NewServer()
	s.Run()
}
